[GUI]
ForegroundColor=#5B4636
BackgroundColor=#F4EADB
BorderColor=#D4C4AA

[Normal]
ForegroundColor=#5B4636
BackgroundColor=#F4EADB
BackgroundAltColor=#EBE0CF

[Dim]
ForegroundColor=#8B7A6A
BackgroundColor=#EBE0CF

[Selected]
ForegroundColor=#5B4636
BackgroundColor=#D8C8A8

[Excluded]
ForegroundColor=#A89888
BackgroundColor=#E3D8C7

[GroupLabel]
ForegroundColor=#F4EADB
BackgroundColor=#6B5646
ShadowEnabled=1
ShadowColor=#5B4636

[Palette]
[Palette/0]
ForegroundColor=#5B4636
BackgroundColor=#E8D8A8
BorderColor=#8A7820
[Palette/1]
ForegroundColor=#5B4636
BackgroundColor=#B8C8A0
BorderColor=#507838
[Palette/2]
ForegroundColor=#F4EADB
BackgroundColor=#8090A0
BorderColor=#405868
[Palette/3]
ForegroundColor=#5B4636
BackgroundColor=#D8B898
BorderColor=#785828
[Palette/4]
ForegroundColor=#5B4636
BackgroundColor=#A8C0B8
BorderColor=#407068
[Palette/5]
ForegroundColor=#5B4636
BackgroundColor=#C8C0B0
BorderColor=#686058
[Palette/6]
ForegroundColor=#5B4636
BackgroundColor=#C8A8A8
BorderColor=#684848
[Palette/7]
ForegroundColor=#F4EADB
BackgroundColor=#A87868
BorderColor=#583828

[Address]
[Address/Rva]
ForegroundColor=#F4EADB
BackgroundColor=#8090A0
BorderColor=#506070
[Address/Va]
ForegroundColor=#5B4636
BackgroundColor=#B8C8A0
BorderColor=#889868
[Address/Offset]
ForegroundColor=#5B4636
BackgroundColor=#E8D8A8
BorderColor=#C0A860

[Structure]
HeaderLevel1=#A87868
HeaderLevel2=#8B6A5A
HeaderLevel3=#7B5A4A
StringField=#687848
NumberField=#705868
OtherField=#506070
